<div class="row container b_map_center">
    <div class="col-12">
    @@include('../sectionHeader/index.html',{
    "class":"b_sectionHeader_littleTop",
    "text":"КАРТА",
    "anchor":"b_sectionHeader_desc"
    })
    </div>
</div>
<div class="b_map b_map_festival" id="map">
</div>